const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
        :host sig-control-carousel {
}

    </style>
</template>
`;
styleElement.register('sig-control-carousel-css');